# Get Clinical Concept Radiation

Retrieve a specific radiation clinical concept associated with a subject by its ID.

Endpoint: GET /api/v1/patient-registry/clinical-concepts/radiation/{id}
Version: V1
Security: bearer

## Path parameters:

  - `id` (string, required)

## Query parameters:

  - `subjectId` (string, required)
    Subject ID (GUID)

## Header parameters:

  - `ProjectId` (string, required)

## Response 200 fields (application/json):

  - `id` (string, required)
    Unique identifier for the radiation record

  - `documentIds` (array, required)
    List of document IDs associated with the radiation

  - `codes` (array)
    Codes from source documents. Type "standard" indicates the code that determined the OMOP concept assignment

  - `fractionsPlanned` (number)
    Number of fractions planned

  - `fractionsCompleted` (number)
    Number of fractions completed

  - `totalDosePlanned` (number)
    Total radiation dose planned

  - `totalDoseCompleted` (number)
    Total radiation dose completed

  - `dosageUnits` (string)
    Units of dosage (e.g. Gy, cGy)

  - `description` (string)
    Description of the radiation treatment

  - `startDate` (string)
    Start date of the radiation treatment (ISO string)

  - `endDate` (string)
    End date of the radiation treatment (ISO string)

  - `bodySite` (string)
    Body site targeted by radiation

  - `status` (string)
    Status of the radiation treatment

  - `isCancerRelated` (boolean)
    Whether the radiation is cancer related

  - `radiation` (string)
    Name of the radiation concept

